@media only screen and (max-width: 1750px) {
  .nav p {
    visibility: hidden;
  }
}

@media only screen and (max-width: 1400px) {
  .aside2 {
    border-top: 4px solid #26a69a;
    border-bottom: 4px solid #00695c;
    border-radius: 5px;
    height: auto;
    width: 350px;
    box-shadow: 0 0 70px 10px #fff;
    overflow-y: visible;
    margin: 20px 10px;
  }

  .profile-bio {
    opacity: 1;
  }

  .bonneannee {
    position: absolute;
    width: 450px;
    left: 20px;
    top: 120px;
    transform: rotate(-15deg);
    opacity: 0;
    animation: Affichage_accueil 3s;
    animation-delay: 0s;
    animation-fill-mode: none;
    animation-delay: 4s;
    animation-fill-mode: forwards;
  }

  /* COMPETENCES
    ***********************************************************/
  .experience {
    margin: 0;
  }

  .experience .titre h1 {
    font-size: 2.75rem;
    margin: 20px 0;
    padding: 0 5px;
  }

  .skills .skill {
    width: 77%;
  }

  .skills .skill h2 {
    margin: 65px auto;
  }


  .skills {
    height: auto;
  }

  .web-app {
    height: 541px;
    padding: 391px 50px 850px 50px;
  }

  .web-app .div1 {
    justify-content: center;
    align-items: center;
  }

  .web-app .div2 {
    height: 928px;
  }

  .web-app .div1,
  .web-app .div2 {
    width: 45%;
    margin-top: 180px;
  }

  .web-app img {
    width: 444px;
    position: relative;
    margin: 83px auto;
  }

  .responsive-design {
    height: 540px;
    background-position: 24% 0;

  }

  .responsive-design h2 {
    font-size: 2.25rem;
    letter-spacing: 1.2px;
    padding: 0 5px;
    margin: 0;
    text-align: left;
  }

  .responsive-design p {
    margin: 0;
    padding: 0 5px;
    width: 50%;
  }

  .div-etapes-img {
    width: 72%;
  }

  .apropos-img {
    right: -176px;
  }

  .section1 {
    justify-content: center;
  }

  .section1 .grid {
    flex-direction: column !important;
  }

  .section1 .grid .titre1 {
    position: relative !important;
    margin: 0 auto !important;
    top: 0 !important;
    left: 0 !important;
  }

  .section1 .grid .img-grid {
    position: relative !important;
    margin: 0 auto !important;
    top: 0 !important;
    left: 0 !important;
  }

  .section3 h1 {
    position: relative !important;
    right: 0 !important;
    left: 0 !important;
    margin: auto !important;
    text-align: center !important;
  }

  .section3 h2 {
    text-align: right !important;
    font-size: 20px !important;
    width: 41% !important;
    right: 7% !important;
  }

  .section3 p {
    line-height: 26px !important;
    font-size: 18px !important;
  }

  .section4 p {
    font-size: 22px !important;
    width: 39% !important;
    right: 7% !important;
  }

  .web-app-solutions-card img {
    width: 300px !important;
    height: 220px !important;
  }

  .web-app-solutions-avis {
    justify-content: space-evenly !important;
  }

  .section4 .web-app-solutions-avis .web-app-solutions-card .contacts p {
    width: 296px !important;
    font-size: 17px !important;
  }

  .section4 .web-app-solutions-avis .web-app-solutions-card .contacts .description {
    font-size: 15px !important;
  }
}

@media only screen and (max-width: 1200px) {
  header {
    position: static;
    width: 100%;
    margin: 0;
  }

  /* MENU
    ***********************************************************/
  .header-menu {
    position: relative;
    display: block;
    float: left;
    width: 50px;
    height: 70px;
    background-color: #008191;
  }

  .header-menu::after {
    content: "";
    position: absolute;
    display: block;
    width: 1rem;
    height: 0;
    top: 20px;
    left: 17px;
    box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white;
  }

  .nav {
    position: absolute;
    display: flex;
    flex-direction: column;
    left: 20%;
    top: 11%;
    bottom: 0;
    width: 250px;
    height: 566px;
    background-color: #404852;
    transform: translateX(-500px);
    transition: 1s;
    z-index: 1;
  }

  .nav-content {
    display: block;
    height: 50px;
    border-bottom: 1px solid #23272c;
  }

  .nav p {
    visibility: visible;
  }

  .avec-menu-nav .nav {
    transform: translateX(-70px);
  }

  .div-tarifs {
    flex-direction: column;
  }

  .resize {
    visibility: hidden;
  }

  /* BIENVENUE
    ***********************************************************/
  .page-accueil {
    flex-direction: column;
    margin: 0;
  }

  .img-acceuil {
    width: 250px;
    margin: 0 0 50px 0;
    position: relative;
    top: 10px;
  }

  .div-accueil {
    margin: auto;
    padding: 0px;
    width: 100%;
    text-align: center;
  }

  .div-accueil h1 {
    font-size: 2rem;
  }

  .div-accueil h2 {
    font-size: 1.5rem;
  }

  .div-accueil p,
  .div-accueil h1,
  .div-accueil h2,
  .div-lien-accueil {
    text-align: center;
  }

  .div-container-presentation {
    margin-top: 0;
  }

  /* COMPETENCES
    ***********************************************************/
  .div-texte-competences1 {
    text-align: center;
    width: 100%;
    height: 100%;
    margin: auto;
  }

  .div-texte-competences1 ul {
    text-align: center;
    padding: 0;
  }

  .div-texte-competences2 {
    margin: auto;
    padding-top: 0;
  }

  .div-texte-competences2-col {
    margin: 0;
  }

  .div-texte-competences2-col img {
    width: 50px;
    height: 60px;
    text-align: center;
  }

  .div-competences div {
    display: block;
  }

  .titre-competences {
    font-size: 30px;
  }

  .sous-titre-competences {
    font-size: 20px;
  }

  .div-article h2 {
    text-align: center;
  }

  /* A PROPOS
    ***********************************************************/
  .div-apropos {
    flex-direction: column;
  }

  .div-apropos h3,
  .div-apropos p {
    text-align: center;
    width: 100%;
    margin: 15px auto;
  }

  .div-apropos-colunm1 p,
  .div-apropos-colunm2 p {
    text-align: center;
  }

  .div-apropos-colunm1 {
    width: 100%;
    margin: 168px auto;
    animation: defilement-droit 2s forwards;
  }

  @keyframes defilement-droit {
    0% {
      transform: translate3d(-500%, 0, 0);
      /* position initiale à droite */
    }

    100% {
      transform: translate3d(0, 0, 0);
      /* position finale à gauche */
    }
  }

  .div-apropos-colunm3 {
    width: 100%;
    margin: 75px auto;
    animation: defilement-gauche 2s forwards;
  }

  @keyframes defilement-gauche {
    0% {
      transform: translate3d(500%, 0, 0);
      /* position initiale à droite */
    }

    100% {
      transform: translate3d(0, 0, 0);
      /* position finale à gauche */
    }
  }

  .div-apropos-colunm img {
    width: 172px;
    margin: auto;
  }

  .section-tarifs div {
    margin: 30px auto;
  }

  /* PORTE FOLIO
    ***********************************************************/
  section {
    width: 100%;
  }

  .div-description {
    width: 90%;
    margin: auto;
    text-align: center;
  }

  .porte-folio2 {
    width: 100%;
    margin: auto;
  }

  .p-articles-aga {
    font-size: 28px;
  }

  .p-articles-aga,
  .sous-titre-article {
    margin: auto;
    width: 100%;
    text-align: center;
  }

  .img-titre {
    width: 80px;
    height: 80px;
  }

  .div-introduction {
    margin: 20px auto;
  }

  .div-introduction p {
    width: 100%;
    margin: 0;
  }

  .aside {
    margin: 5px auto;
    position: absolute;
    left: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: space-between;
  }

  .aside p {
    font-size: 10px;
    padding: 3px;
    text-align: center;
  }

  .div-video div {
    display: flex;
    flex-direction: column;
    justify-items: center;
  }

  .vid1 {
    width: 300px;
  }

  .vid3 {
    width: 300px;
  }

  /* MENTIONS
    ***********************************************************/
  .div-mentions {
    width: 90%;
  }

  /* CONTACT
    ***********************************************************/
  #section-contact {
    width: 90%;
    margin: 0;
  }

  .form-contact {
    margin: 10px;
    display: flex;
    flex-direction: column;
  }

  .form-contact div {
    display: flex;
    flex-direction: column;
    margin: auto;
  }

  .div-contact-reseau {
    text-align: center;
    margin-top: 200px;
    width: 110%;
  }

  .div-form-contact {
    margin: 45px 10% 0 10%;
    width: 90%;
    text-align: center;
  }

  .div-form-contact p,
  span,
  label {
    width: 90%;
    text-align: center;
  }

  .div-form-contact article span {
    width: 90%;
    text-align: left;
    padding: 0;
  }

  .me-contacter {
    flex-direction: column;
    width: 110%;
    animation: none;
    padding: 0;
  }

  .me-contacter h1 {
    margin: 0 10% 0 10%;
    padding: 0;
  }

  .cartevisite {
    margin: 20px 10% 0 10%;
  }

  .form-button {
    width: 100%;
  }

  .textarea-contact {
    width: 90%;
    margin-bottom: 20px;
  }

  .textarea-message {
    width: 90%;
  }

  .marque-p {
    display: block;
    visibility: visible;
    font-family: "Acme", sans-serif;
    font-size: 50px;
    color: #008191;
    /*width: 75%;*/
    text-align: left;
    font-size: 50px;
    padding: 5px;
    text-align: center;
  }

  /* AVIS
    ***********************************************************/
  .avis-section {
    text-align: center;
    padding: 0px;
  }

  .div-avis-container {
    overflow: auto;
    margin: 0;
    width: 100%;
  }

  /* ERREURS
    ***********************************************************/
  .div-erreur {
    flex-direction: column;
  }

  .bonneannee {
    position: relative;
    width: 315px;
    text-align: center;
    top: 20px;
    left: auto;
    margin: auto;
    transform: rotate(0);
    opacity: 0;
    animation: Affichage_accueil 3s;
    animation-delay: 0s;
    animation-fill-mode: none;
    animation-delay: 4s;
    animation-fill-mode: forwards;
  }

  .div-apropos-colunm h3 {
    font-size: 27px;
  }

  .div-apropos h3,
  p {
    text-align: left;
  }

  .apropos-img {
    top: 354px;
    right: -280px;
  }

  .apropos-img img {
    width: 63%;
  }

  .section1 {
    justify-content: center;
  }

  .section1 .grid {
    flex-direction: column !important;
  }

  .section1 .grid .titre1 {
    position: relative !important;
    margin: 0 auto !important;
    top: 0 !important;
    left: 0 !important;
  }

  .section1 .grid .img-grid {
    position: relative !important;
    margin: 0 auto !important;
    top: 0 !important;
    left: 0 !important;
  }

  .section3 h1 {
    position: relative !important;
    right: 0 !important;
    left: 0 !important;
    margin: auto !important;
    text-align: center !important;
  }

  .section3 h2 {
    text-align: right !important;
    font-size: 20px !important;
    width: 41% !important;
    right: 7% !important;
  }

  .section3 p {
    line-height: 26px !important;
    font-size: 18px !important;
  }

  .section4 p {
    font-size: 22px !important;
    width: 39% !important;
    right: 7% !important;
  }

  .web-app-solutions-card img {
    width: 300px !important;
    height: 220px !important;
  }

  .web-app-solutions-avis {
    justify-content: space-evenly !important;
  }

  .section4 .web-app-solutions-avis .web-app-solutions-card .contacts p {
    width: 296px !important;
    font-size: 17px !important;
  }

  .section4 .web-app-solutions-avis .web-app-solutions-card .contacts .description {
    font-size: 15px !important;
  }
}

@media only screen and (max-width: 1000px) {
  .section1 .grid {
    width: 100% !important;
  }

  .section1 .grid .titre1,
  .section1 .grid .titre1 span {
    width: 100% !important;
  }

  .section1 .div1 {
    width: 80% !important;
    margin: 0 auto !important;
  }

  .section1 .div1 img {
    width: 45px !important;
    height: 35px !important;
  }

  .section1 .grid .img-grid {
    width: 90% !important;
  }

  .section2 h1 {
    font-size: 30px;
    padding: 60px 10px;
    text-align: center;
  }

  .section2 h2 {
    font-size: 25px;
    padding: 0 10px;
    text-align: center;
    margin: 20px 0 0 0 !important;
  }

  .section2 .paragraphes {
    width: 100% !important;
    margin: 50px 0 !important;
    display: flex !important;
    flex-direction: column !important;
    height: 100% !important;
  }

  .section2 .paragraphes .logo {
    width: 55% !important;
    z-index: -1 !important;
  }

  .section2 .paragraphes .paragraphe1,
  .section2 .paragraphes .paragraphe2,
  .section2 .paragraphes .paragraphe3,
  .section2 .paragraphes .paragraphe4 {
    width: 90% !important;
    position: relative !important;
    text-align: center !important;
    margin: 20px 0;
  }

  .section4 p {
    text-align: center !important;
    font-size: 21px !important;
    width: 100% !important;
    padding: 0 5% !important;
  }

  .web-app-solutions-avis {
    flex-direction: column !important;
  }

  .web-app-solutions-avis .web-app-solutions-card {
    margin: 40px auto !important;
    width: 100% !important;
    text-align: center;
  }

  .web-app-solutions-avis .web-app-solutions-card .contacts{
    text-align: center;
  }

  .section4 .web-app-solutions-avis .web-app-solutions-card .contacts p {
    margin: auto !important;
  }

  .section3 {
    display: flex !important;
    flex-direction: column !important;
  }

  .section3 h1 {
    margin :0 !important;
  }

  .section3 h2 {
    width: 100% !important;
    padding: 10px !important;
    position: relative !important;
    text-align: center !important;
    right: 0 !important;
    top: 75px !important;
  }

  .section3 p {
    width: 100% !important;
    padding: 10px !important;
    position: relative !important;
    text-align: center !important;
    right: 0 !important;
    top: 105px !important;
  }

  .section3 .lien-contact {
    position: relative !important;
    top: 0 !important;
    margin: 150px auto !important;
    right: 0 !important;
  }
}

@media only screen and (max-width: 750px) {
  .presentation1,
  .presentation2,
  .presentation3 {
    font-size: 30px;
    text-align: center;
  }

  .bienvenue p {
    margin: 17px 5px 5px 5px;
    font-size: 40px;
  }

  .bienvenue img {
    width: 180px;
    height: 68px;
  }

  .carousel-caption {
    bottom: 9.25 rem;
    height: 262px;
    right: 0;
    left: 0;
  }

  .nav p {
    display: none;
  }

  .card {
    height: 215px;
  }

  .card img {
    position: absolute;
    top: 0px;
    height: 100%;
  }

  /* COMPETENCES
    ***********************************************************/
  .section-tarifs div {
    width: 90%;
    margin: 30px auto;
  }

  .section-competences-1 h1 {
    margin-top: 50px;
    font-size: 30px;
  }

  .div-img-competences {
    position: none;
    box-shadow: 0 1px 6px;
    width: 77%;
    top: 175px;
  }

  .text-competences {
    left: 0;
    padding: 0 5px;
    margin-top: 70px;
  }

  .text-competences h2,
  .text-competences h3,
  .text-competences h4,
  .text-competences h5,
  .web-app h3,
  .div-responsive h2,
  .div-responsive h3 {
    text-align: center;
  }

  .text-competences img {
    left: 39%;
    top: 352px;
  }

  @keyframes cible-img {
    0% {
      width: 0px;
    }

    100% {
      width: 150px;
      visibility: visible;
    }
  }

  .fleche {
    top: 820px;
    left: 43%;
  }

  .web-app {
    top: 1118px;
    left: 0;
    right: 0;
  }

  .web-app h2 {
    text-align: center;
  }

  .web-app h3,
  .div-responsive h3 {
    width: 90%;
  }

  .fleche2 {
    top: 1668px;
    left: 43%;
  }

  .fleche3 {
    top: 2556px;
    left: 43%;
  }

  .img-competences-ecran {
    position: absolute;
    width: 283px;
    z-index: 999;
    visibility: hidden;
  }

  .img-competences-tablette {
    position: absolute;
    width: 220px;
    z-index: 999;
    visibility: hidden;
  }

  .img-competences-smartphone {
    position: absolute;
    width: 100px;
    z-index: 999;
    visibility: hidden;
  }

  .div-responsive {
    top: 1803px;
    visibility: hidden;
    display: none;
  }

  @keyframes div-responsive {
    0% {
      right: -850px;
    }

    100% {
      right: 0;
      left: 0;
      visibility: visible;
    }
  }

  @keyframes ecran {
    0% {
      top: -16px;
      right: -50px;
    }

    100% {
      top: 500px;
      right: 20px;
      visibility: visible;
    }
  }

  @keyframes tablette {
    0% {
      top: 120px;
      right: -637px;
    }

    100% {
      top: 580px;
      right: -73px;
      visibility: visible;
      transform: rotate(10deg);
    }
  }

  @keyframes smartphone {
    0% {
      top: 134px;
      right: -811px;
    }

    100% {
      top: 580px;
      right: 193px;
      visibility: visible;
      transform: rotate(-10deg);
    }
  }

  .div-etapes {
    visibility: 0;
    top: 6000px;
  }

  @keyframes div-etapes {
    0% {
      top: 6000px;
      transform: scale(0.7);
      visibility: 0;
    }

    100% {
      top: 2750px;
      transform: scale(1);
      visibility: 1;
    }
  }

  .titre-competences-dev-1 {
    font-weight: bold;
    letter-spacing: -3px;
    font-size: 31px;
    animation: titre1 0.3s linear 2s forwards;
  }

  .titre-competences-dev-2 {
    font-weight: 500;
    font-family: "Raleway", "Segoe UI";
    letter-spacing: -3px;
    font-size: 35px;
    animation: titre2 0.3s linear 3s forwards;
    width: 400px;
  }

  .titre-competences-dev-3 {
    letter-spacing: -3px;
    font-weight: 300;
    font-size: 35px;
    animation: titre3 0.3s linear 4s forwards;
  }

  .titre-competences-dev-4 {
    letter-spacing: -3px;
    font-weight: 300;
    font-size: 35px;
    animation: titre4 0.3s linear 5s forwards;
  }

  @keyframes titre2 {
    0% {
      top: 190px;
      left: 0;
      visibility: hidden;
      font-style: italic;
    }

    100% {
      top: 190px;
      margin: auto;
      width: 100%;
      visibility: visible;
    }
  }

  @keyframes titre3 {
    0% {
      top: 225px;
      right: 0;
      visibility: hidden;
      font-style: italic;
    }

    100% {
      top: 225px;
      margin: auto;
      width: 100%;
      visibility: visible;
    }
  }

  @keyframes titre4 {
    0% {
      top: 0px;
      margin: auto;
      width: 100%;
      visibility: hidden;
      font-style: italic;
    }

    100% {
      top: 262px;
      margin: auto;
      width: 100%;
      visibility: visible;
    }
  }

  .em-competences {
    top: 320px;
  }

  .menu-competences {
    flex-direction: row;
    top: 110px;
  }

  .menu-competences a {
    font-size: 9px;
  }

  .titre-competences-dev-5 {
    font-size: 33px;
    letter-spacing: -3px;
  }

  @keyframes titre5 {
    0% {
      top: 1000px;
      visibility: hidden;
      font-style: italic;
      width: 20%;
      transform: scale(1.6) rotate(90deg);
    }

    100% {
      top: 951px;
      width: 100%;
      visibility: visible;
      transform: rotate(0deg);
    }
  }

  .titre-competences-dev-6 {
    font-size: 26px;
  }

  @keyframes titre6 {
    0% {
      top: 900px;
      width: 100%;
      visibility: hidden;
      font-style: italic;
      transform: scale(1.6) rotate(-90deg);
    }

    100% {
      top: 1046px;
      width: 100%;
      visibility: visible;
      transform: rotate(0deg);
    }
  }

  .em-competences-2 {
    top: 1100px;
  }

  .web-application2 img {
    width: 300px;
  }

  .titre-competences-dev-7 {
    font-size: 44px;
    letter-spacing: -3px;
  }

  @keyframes titre7 {
    0% {
      top: 1950px;
      left: 0px;
      visibility: hidden;
      font-style: italic;
      transform: scale(1.6) rotate(-180deg);
    }

    100% {
      top: 1996px;
      width: 100%;
      margin: auto;
      visibility: visible;
      transform: rotate(0deg);
    }
  }

  .titre-competences-dev-8 {
    font-size: 29px;
  }

  .img-competences-ecran {
    width: 245px;
  }

  .img-competences-smartphone {
    width: 112px;
  }

  .sous-titre-competences {
    font-size: 28px;
    margin: 0 0 20px -5px;
    padding: 3px;
  }

  .menu-competences {
    display: none;
  }

  .div-p-apropos {
    flex-direction: column;
  }

  .div-p-apropos img {
    width: 50px;
    margin: auto;
  }

  .div-p-apropos p {
    width: 332px;
    margin: auto;
  }

  .techno-projet img {
    width: 30px;
  }

  .div-text-projet p {
    padding-left: 2px;
    padding-right: 2px;
    width: 305px;
    margin: auto;
  }

  .svg {
    top: 245px;
    left: 18px;
    width: 400px;
  }

  .elos {
    position: relative;
    top: 0;
    left: 0;
    width: 248px;
  }

  .img-elos {
    width: 320px;
  }

  .cardsDetail {
    flex-direction: column;
  }

  .cardsDetail p {
    margin: 0 auto 10px auto;
  }

  .plani-repas {
    position: relative;
    top: 0;
    left: 0;
    width: 218px;
  }

  .footer-social {
    margin-bottom: 100px;
  }

  /* NOEL */
  .header .santa-img {
    width: 80px;
    margin: -6px 0 0 0;
  }

  .snowman-img {
    position: absolute;
    top: 10px;
    right: 5%;
    width: 80px;
    margin: -10px -10px 0 0;
    z-index: 99;
  }

  .traineau-img {
    position: absolute;
    width: 50%;
    z-index: 1;
    rotate: 20 70 0 180deg;
    animation: traineau 6500ms linear forwards infinite;
  }

  @keyframes traineau {
    0% {
      top: 550px;
      left: -150px;
    }

    100% {
      top: -250px;
      left: 500px;
    }
  }

  .clients h1 {
    text-align: center;
    text-transform: uppercase;
    font-size: 26px;
    font-family: "Raleway", sans-serif;
    font-style: normal;
    font-weight: 200;
    border-bottom: 2px solid white;
    width: 850px;
    margin: 30px auto 50px auto;
    padding: 0 10px;
    width: auto;
    color: white;
  }

  .clients .logos-clients {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .clients .logos-clients img {
    width: 200px;
    margin: 50px;
  }

  /* COMPETENCES
    ***********************************************************/
  .experience {
    margin: 0;
  }

  .experience .titre h1 {
    font-size: 2.75rem;
    margin: 20px 0;
    padding: 0 5px;
  }

  .skills .skill h2 {
    margin: 65px auto;
  }

  .web-app {
    flex-direction: column;
  }

  .skills {
    height: auto;
  }

  .web-app {
    height: 1450px;
    padding: 250px 50px 350px 50px;
  }

  .web-app .div1,
  .web-app .div2 {
    width: 100%;
    margin: 0;
    padding: 0
  }

  .web-app .div2 p {
    width: 100%;
  }

  .web-app img {
    width: 323px;
    height: 297px;
    position: relative;
    margin: 83px auto;
  }

  .responsive-design {
    height: 385px;
    background-position: 24% 0;
  }

  .responsive-design h2 {
    font-size: 2.25rem;
    letter-spacing: 1.2px;
    padding: 0 5px;
    margin: 0;
    text-align: center;
  }

  .responsive-design p {
    margin: 0;
    padding: 0 5px;
    width: 90%;
  }

  .div-etapes-img {
    width: 72%;
  }

  .titre-apropos {
    margin-bottom: 43px;
  }

  #section-apropos {
    padding-top: 0px;
  }

  .h2-animate {
    margin: 0 5px;
    font-size: 19px;
    text-align: center;
    margin: 0 auto;
    padding: 15px;
  }

  .h2-animate p {
    margin-left: 13px;
  }

  .apropos-sous-titre h2 {
    font-family: Poppins, sans-serif;
    position: absolute;
    top: 76px;
    margin-left: 0px;
    font-weight: 400;
    line-height: 1.95;
    letter-spacing: 1.2px;
    font-size: 21px;
    font-weight: 300;
    text-align: center;
  }

  .apropos-sous-titre a {
    margin: 111px auto;
    padding: 10px 30px;
    font-family: "Open Sans", sans-serif;
    letter-spacing: 4px;
    font-size: 13px;
    line-height: 1.4;
    border: 1px solid black;
    background-image: none;
    text-decoration: none;
    color: black;
    position: relative;
    text-align: center;
    width: 40%;
    text-align: center;
    display: block;
  }

  .apropos-img {
    top: 420px;
  }

  .apropos-img img {
    width: 55%;
  }

  .div-apropos {
    margin: 514px 0;
  }

  .div-apropos-colunm {
    width: 100%;
    text-align: center;
    padding: 48px 31px;
    margin: 0;
  }

  .div-apropos h3,
  p {
    text-align: center;
    margin-bottom: 20px;
  }

  .popup {
margin-top:90px;
  }

  .popup p {
    font-size: 14px !important;
  }
}